﻿
.header {
    background: #000e34; /* Old browsers */
    background: -moz-linear-gradient(left, #000e34 1%, #860052 87%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #000e34 1%,#860052 87%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #000e34 1%,#860052 87%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000e34', endColorstr='#860052',GradientType=1 ); /* IE6-9 */
    text-align: center;
    height: 55px;
}

body {
    padding: 0;
    margin: 0;
}

#notfound {
    position: relative;
    height: 100vh;
    background-color: #fff;
}

    #notfound .notfound {
        position: absolute;
        left: 50%;
        top: 45%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }

.notfound {
    max-width: 320px;
    width: 100%;
    text-align: center;
    line-height: 1.4;
}

    .notfound .notfound-404 {
        height: 158px;
        line-height: 153px;
    }

        .notfound .notfound-404 h1 {
            font-family: 'Josefin Sans', sans-serif;
            font-size: 100px;
            letter-spacing: 5px;
            margin: 0px;
            font-weight: 700;
            background-image: linear-gradient(to right, #30143e, #7f2750);
            color: transparent;
            -webkit-background-clip: text;
            background-clip: text;
        }

            .notfound .notfound-404 h1 > span {
                text-shadow: 2px 2px 0px #ffab00, -2px -2px 0px #ffab00, 0px 0px 8px #ff8700;
            }

    .notfound p {
        font-family: 'Josefin Sans', sans-serif;
        color: #4d4c72;
        font-size: 16px;
        font-weight: 400;
        margin-top: 30px;
        margin-bottom: 15px;
    }

    .notfound a {
        font-family: 'Josefin Sans', sans-serif;
        font-size: 14px;
        text-decoration: none;
        text-transform: uppercase;
        background: transparent;
        color: #4d4c72;
        border: 2px solid #c9c9c9;
        display: inline-block;
        padding: 10px 25px;
        font-weight: 700;
        margin: 25px;
        -webkit-transition: 0.2s all;
        transition: 0.2s all;
    }

        .notfound a:hover {
            color: #ffab00;
            border-color: #ffab00;
        }


@media (max-width: 760px) {
    .notfound .notfound-404 {
        height: 122px;
        line-height: 122px;
    }
    .notfound p {
        font-size: 14px;
        margin-top:0px
    }

    .notfound a {
        margin: 10px 25px;
    }

        .notfound .notfound-404 h1 {
            font-size: 70px;
        }
}
